@charset "UTF-8";

/* =================================

SHARED

================================= */

/* =================================

   @BASE

================================= */

body {

  background: #000;

  color: #fff;

  vertical-align: baseline;

  font-size: 26px;

  font-family: "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "メイリオ" , Meiryo , "Meiryo UI" , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;

  line-height: 1.4;

  -webkit-text-size-adjust: 100%;

  width: 750px;

  margin: 0 auto;

}



img {

  vertical-align: top;

}



/* =================================

  HEADER

================================= */

header {

  background: url(../images/shared/bg-header.png) no-repeat center 0;

  height: 142px;

  width: 100%;

  position: relative;

}

header h1 {

  position: absolute;

  top: 3px;

  left: 50%;

  margin: 0 0 0 -89px;

}



/* MENU

================================= */

.btn-menu a {

  background: url(../images/shared/btn-menu.png) no-repeat 0 0;

  height: 74px;

  width: 82px;

  float: right;

  position: fixed;

  top: 47px;

  right: 29px;

  z-index: 9999;

}

.btn-menu.active a {

  background-position: 0 -74px;

}



.bg-menu {

  background: rgba(0, 0, 0, 0.8);

  display: block;

  clear: both;

  height: 100%;

  position: fixed;

  left: -9999px;

  top: 0;

  width: 100%;

  z-index: 99;

}



.menu-contents {

  display: none;

  margin: 0 0 0 -375px;

  padding: 152px 0 0;

  position: fixed;

  top: 0;

  left: 50%;

  z-index: 999;

}

.menu-contents .title-menu {

  position: absolute;

  top: 55px;

  left: 50%;

  margin: 0 0 0 -93px;

}

.menu-contents ul {

  background-image: url(../images/shared/menu-head.jpg), url(../images/shared/menu-bottom.jpg), url(../images/shared/menu-body.jpg);

  background-size: 750px 21px, 750px 21px, 750px 46px;

  background-repeat: no-repeat, no-repeat, repeat-y;

  background-position: 0 0, 0 bottom, 0 0;

  padding: 21px 30px;

}

.menu-contents li {

  border-bottom: 2px solid #000;

  text-align: center;

}

.menu-contents li.new a {

  position: relative;

}

.menu-contents li.new a:after {

  content: "";

  background: url(../images/shared/icon_up.png) no-repeat 0 0;

  position: absolute;

  top: 30px;

  right: 90px;

  width: 50px;

  height: 18px;

}



/* =================================

  CONTENTS

================================= */

.wrapper {

  margin: -8px 0 0;

}

.wrapper .area_h2 {

  background: url(../images/shared/bg-h2.jpg) no-repeat center 0;

  border-bottom: solid 1px #1c1c1c;

  height: 127px;

  padding: 38px 0 0;

  text-align: center;

}



/* 過去作リンク

================================= */

.xlink {

  background-image: url(../images/shared/bg-link-x-img.png), url(../images/shared/bg-link-x.jpg);

  background-position: center 18px, center 0;

  background-repeat: no-repeat, repeat;

  display: block;

  padding: 26px 100px 30px 192px;

}

.xlink dl {

  text-align: center;

}

.xlink dt {

  color: #bd9441;

  font-size: 40px;

  font-style: italic;

  font-weight: bold;

  letter-spacing: -2px;

  line-height: 1;

  margin: 0 0 10px;

}

.xlink dd {

  background: #292929;

  border-radius: 5px;

  color: #fff;

  font-style: italic;

  padding: 5px 10px;

}



/* 共通 背景有りボタン

================================= */

.btn-default {

  background: url(../images/shared/bg-btn_02.png) no-repeat center 0;

  color: #fff;

  font-size: 44px;

  font-style: italic;

  font-weight: bold;

  height: 71px;

  line-height: 1;

  padding: 30px 140px 0 60px;

  text-align: left;

  position: relative;

}

.btn-default.new {

  position: relative;

}

.btn-default.new:after {

  content: "";

  background: url(../images/shared/icon_up.png) no-repeat 0 0;

  position: absolute;

  top: 6px;

  left: 30px;

  width: 50px;

  height: 18px;

  z-index: 1;

}

.btn-default a {

  color: #fff;

}



/* バナーエリア

================================= */

.area_bnr_in {

  background: url(../images/shared/bg-bnr-area.jpg) no-repeat center 0;

  background-size: cover;

}

.area_bnr_in p {

  line-height: 1;

}

.area_bnr_in ul {

  overflow: hidden;

  padding: 30px 30px 10px;

}

.area_bnr_in li {

  margin: 0 0 20px;

}

.area_bnr_in li img {

  height: auto;

  width: 100%;

}



/* ページトップへ戻る

================================= */

.btn-back {

  background: url(../images/shared/bg-back.jpg) no-repeat center 0;

  display: block;

  font-size: 38px;

  font-style: italic;

  font-weight: bold;

  height: 65px;

  padding: 25px 30px 0;

}

.btn-back:link, .btn-back:visited {

  color: #bd9441;

}



/* =================================

  FOOTER

================================= */

#footer_sns {

  border-top: solid 1px #444;

}



#title_footer #copy_capcom {

  border-top: solid 1px #444;

  padding: 10px;

  font-size: 60%;

  text-align: center;

}



#footer_sns ul li {

  height: 80px !important;

  line-height: 80px !important;

}



#title_footer {

  padding: 10px 0 0 !important;

}

#title_footer #productlogo01 li img {

  width: 284px;

  height: 34px;

}

#title_footer #productlogo01 #tmp_ndn img {

  width: 90px;

  height: 112px;

}

#title_footer #copy_capcom a img {

  width: 212px;

  height: 40px;

}



footer {

  max-width: inherit !important;

  width: 100%;

  max-height: 100%;

}

footer .price-ind {

  margin-left: 1em;

  text-indent: -1em;

}

footer .pro-ind {

  margin-left: 1em;

  text-indent: -1em;

}

footer > dl {

  border-top: solid 1px #444;

  padding: 40px 28px;

}

footer > dl > dt {

  background: #000;

  color: #c8a57b;

  font-size: 36px;

  font-weight: bold;

  margin: 0 0 20px;

}

footer > dl > dd {

  color: #c9bfab;

  font-size: 26px;

}

footer > dl > dd dt {

  float: left;

  width: 210px;

}

footer > dl > dd dd {

  float: left;

  width: 480px;

}

footer > dl > dd ul li:before {

  content: "■";

}

footer > dl > dd ul li:last-child:before {

  content: "";

}

footer > dl > dd .short {

  margin-left: 105px;

  text-indent: -105px;

}

footer .footer-cero {
  display: flex;
  padding-top: 16px;
  align-items: flex-end;
}
